View Issue Details

IDProjectCategoryView StatusLast Update
0006576Talerwallet (TS core)public2020-10-03 14:08
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006576: either disable tipping or test it properly before 0.8.0
Description... otherwise the DB might become harder to migrate.
TagsNo tags attached.

Activities

Florian Dold

2020-09-08 16:30

manager   ~0016926

Tipping is now fully implemented and tests.

Issue History

Date Modified Username Field Change
2020-09-06 12:09 Florian Dold New Issue
2020-09-06 12:09 Florian Dold Status new => assigned
2020-09-06 12:09 Florian Dold Assigned To => Florian Dold
2020-09-08 16:30 Florian Dold Status assigned => resolved
2020-09-08 16:30 Florian Dold Resolution open => fixed
2020-09-08 16:30 Florian Dold Note Added: 0016926
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8